Subject: Re: bug#30141: (26.0.91; text-pixel dimensions not properly saved by desktop-save-mode sometimes)

From: martin rudalics <[email-masked]>
Date: Wed, 17 Jan 2018 10:12:55 +0100

> This fixes the problem, but I’m not sure if it’s the proper way to go.
 > None of the other temporary frameset params are here. Could someone
 > take a look at this please and let me know if it seems right?

Doesn't look wrong to me.  But if we use it we'd have to change the
comment below:

;; Values :save and :restore are not used in this package, because usually if
;; you don't want to save a parameter, you don't want to restore it either.
;; But they can be useful, for example, if you already have a saved frameset
;; created with some intent, and want to reuse it for a different objective
;; where the expected parameter list has different requirements.

martin